Bug 1176878 - [3.5-7.0] RHEV-H contain libvirt that contain migration bug.
Summary: [3.5-7.0] RHEV-H contain libvirt that contain migration bug.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 3.5.0
Assignee: Anatoly Litovsky
QA Contact: Virtualization Bugs
URL:
Whiteboard: node
Depends On:
Blocks: rhev35rcblocker rhev35gablocker
TreeView+ depends on / blocked
 
Reported: 2014-12-23 14:36 UTC by Ilanit Stein
Modified: 2016-02-10 20:09 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-11 21:07:33 UTC
oVirt Team: Node


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:0160 normal SHIPPED_LIVE ovirt-node bug fix and enhancement update 2015-02-12 01:34:52 UTC

Description Ilanit Stein 2014-12-23 14:36:06 UTC
Description of problem:

Red Hat Enterprise Virtualization Hypervisor release 7.0 (20141218.0.el7ev)
contain libvirt-1.1.1-29.el7_0.3.x86_64,
which is the same libvirt, in which Bug 1151953 was found.
It is about VMs not migrating, following move host to maintenance.
It was seen when storage type iscsi was used.
libvirt-1.1.1-29.el7_0.4 contains a fix for this, and it was verified.

Version-Release number of selected component (if applicable):
RHEV-H 7.0 (20141218.0.el7ev)

Additional info:
This may also reflect on 
Red Hat Enterprise Virtualization Hypervisor release 6.6 (20141218.0.el6ev)

Comment 1 Ying Cui 2014-12-24 02:58:34 UTC
RHEVH 3.5 build will grab all packages are released in RHEL yet and grab the packages are followed rhev 3.5 schedule.

Checking the libvirt-1.1.1-29.el7_0.4.x86_64 is followed RHEL product schedule, and changed REL PREP on Dec 19,2014, not released yet.

RHEVH 3.5 next RC respin build should grab this libvirt-1.1.1-29.el7_0.4.x86_64 pkg if it is released soon.

Comment 4 Fabian Deutsch 2015-01-06 07:35:17 UTC
The advisory including libvirt-1.1.1-29.el7_0.4 is now released.

Comment 5 Fabian Deutsch 2015-01-06 10:41:40 UTC
Pushing to MODIFIED, because the libvirtd build should be in the next RHEV-H respin

Comment 7 Ying Cui 2015-01-13 11:10:56 UTC
Verified this bug on build rhev-hypervisor7-7.0-20150112.0.iso
The libvirt-1.1.1-29.el7_0.4 is released yet, and already in current rhevh 7.0 build now.

Comment 9 errata-xmlrpc 2015-02-11 21:07:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-0160.html


Note You need to log in before you can comment on or make changes to this bug.